<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a80897c407cd8297c1ff28ced45e3044">
  <dict>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
